/*
Theme Name: Advanced Twenty Seventeen Child
Theme URI: http://saturnsolutions.com
Template: twentyseventeen
Author: SaturnSolutions
Author URI: http://saturnsolutions.com/
Description: Twenty Seventeen brings your site to life with immersive featured images and subtle animations. With a focus on business sites, it features multiple sections on the front page as well as widgets, navigation and social menus, a logo, and more. Personalize its asymmetrical grid with a custom color scheme and showcase your multimedia content with post formats. Our default theme for 2017 works great in many languages, for any abilities, and on any device.
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: twentyseventeen
Tags: one-column, two-columns, right-sidebar, flexible-header, accessibility-ready, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

Edited by Thomas Greder (making full witdth more then default 740)

*/
@import url('../twentyseventeen/style.css');


.ats-align-left {
    text-align: left;
}

.ats-align-center {
    text-align: center;
}

.ats-align-right {
    text-align: right;
}

.ats-layout-boxed #page,
.ats-layout-boxed .site-navigation-fixed {
    max-width: 1170px;
    margin-left: auto;
    margin-right: auto;
}

.site-footer .ats-wrap1 {
    padding-bottom: 0;
}

.site-footer .ats-wrap2 {
    padding-top: 30px;
}

.footer-copyright-container {
    margin-top: -30px;
}

.ats-hide-panel-title .twentyseventeen-panel .entry-header {
    display: none;
}

.ats-hide-panel-title .twentyseventeen-panel .entry-content {
    float: none !important;
    width: 100% !important;
}

@media (max-width: 1170px) {
    .ats-preview.ats-layout-boxed #page,
    .ats-preview.ats-layout-boxed .site-navigation-fixed {
        max-width: 960px;
    }
}

@media screen and (min-width: 30em) {
    .ats-widget-area-advanced .widget-column {
        float: left !important;
        padding-left: 15px !important;
        padding-right: 15px !important;
    }

    .ats-widget-area-advanced .widget-column:first-child {
        padding-left: 0 !important;
    }

    .ats-widget-area-advanced .widget-column:last-child {
        padding-right: 0 !important;
    }
}

@media screen and (max-width: 48em) {
    .ats-widget-area-advanced .widget-column {
        width: 100% !important;
    }
}

body.page-template-template-full-width #content #primary {
	max-width: 100%;
}

/* added for template full width by TG 04.06.2018 */
body.page-template-template-full-width #content #primary .entry-header,
body.page-template-template-full-width #content #primary .entry-content {
    float: none;
    width: 100%;
}
/*
body.page-template-template-full-width #content #primary .entry-header {
    margin-bottom: 4em;
}
*/

/* added to making full witdth more then default 740 by TG 04.06.2018 */

/* added to making full witdth more then default 740 by TG 04.06.2018 */
/* page-one-column .panel-content */
.wrap {
		max-width: 1148px;
		padding-left: 3em;
		padding-right: 3em;
}

/*For Content*/
.has-sidebar:not(.error404) #primary {
width: 70% !important;
}

/*For Sidebar*/
.has-sidebar #secondary {
width: 26% !important;
}

/*Responsive*/
@media(max-width:768px) {
/*For Content*/
.has-sidebar:not(.error404) #primary {
width: 100%
}

/*For Sidebar*/
.has-sidebar #secondary {
width: 100%
}
}
	
/* added for full width FRONT PAGE by TG 04.06.2018 */
.wrap {
		max-width: 1148px !important;
		padding-left: 3em;
		padding-right: 3em;
}

			